.navbar-top {
    min-height: 80px;
    height: 80px;
    background-color: #000;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
     backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    img{
        pointer-events: none;
        user-select: none;
        -webkit-user-select: none;
    }

    .navbar-brand img {
        height: 50px;
        width: auto;
    }
    .center-menu {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .center-menu .nav-link {
        font-weight: 500;
        color: #fff;
        margin: 0 12px;
    }
    .center-menu .nav-link:hover {
        color: rgb(165, 165, 165);
    }
    .nav-item-active{
        padding-left: 6px;
        padding-right: 6px;
        border: 1px solid #ffffff;
        border-radius: 28px;
    }
    .nav-right {
        display: flex;
        align-items: center;
        gap: 12px;
    }
    .nav-login-box,.nav-menu-box {
        position: relative;
        display: flex;
        align-items: center;
    }
    .nav-login-box img {
        height: 30px;
        width: auto;
    }
    .nav-menu-box img {
        height: 45px;
        width: auto;
    }
    .divider {
        padding-right: 24px;
    }
    .divider::after {
        content: "";
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 1px;
        height: 35px;
        background-color: #979797;
    }
}

.nav-adjust{
    width: 100%;
    background-color: transparent;
    height: 80px;
}

.navbar-bottom{
    width: 350px;
    position: fixed;
    left: calc(50% - 175px);
    bottom: 10px;
    display: none;
    border-radius: 30px;
    z-index: 100;
    padding: 12px 0;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);

    background: linear-gradient(
        135deg,
        rgba(40, 4, 4, 0.8),
        rgba(65, 65, 65, 0.8)
    );
    
    .link {
        flex: 1;
        display: flex;
        width: max-content;
        text-decoration: none;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: #fff;
      

        i{
            font-size: 20px;
        }

        span {
            font-size: 12px;
        }
    }

    .link.active {
        color: rgb(9, 141, 9);
    }
}

@media (max-width: 1200px) {
    .center-menu {
        display: none;
    }
    .navbar-bottom{
        display: block;
    }

}

@media (max-width: 576px) {
    
    .navbar-top {
        min-height: 60px;
        height: 60px;
    
        .navbar-brand img {
            height: 30px;
            width: auto;
        }

        .nav-login-box img {
            height: 24px;
            width: auto;
        }
        .nav-menu-box img {
            height: 35px;
            width: auto;
        }

        .divider {
            padding-right: 16px;
        }

        .divider::after {
            height: 25px;
        }

    }
    .nav-adjust{
        height: 60px;
    }

   
}


/* sidebar */
.custom-dark-offcanvas{
    background-color: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    color: #fff;

    .custom-offcanvas-body{
        padding: 20px 15px 0;
        a{
            text-decoration: none;
        }
    }
    .sidebar-item{
        color: #fff;
        text-decoration: none;
    }

}